cursesobject.o: cursesobject.C curses_config.h cursesobject.H \
 ../curses/curses_config.h /usr/include/g++/set \
 /usr/include/g++/bits/stl_tree.h /usr/include/g++/bits/stl_algobase.h \
 /usr/include/g++/bits/c++config.h /usr/include/g++/bits/os_defines.h \
 /usr/include/g++/bits/cpu_defines.h /usr/include/g++/bits/functexcept.h \
 /usr/include/g++/bits/exception_defines.h \
 /usr/include/g++/bits/cpp_type_traits.h \
 /usr/include/g++/ext/type_traits.h /usr/include/g++/ext/numeric_traits.h \
 /usr/include/g++/bits/stl_pair.h /usr/include/g++/bits/move.h \
 /usr/include/g++/bits/concept_check.h /usr/include/g++/type_traits \
 /usr/include/g++/bits/stl_iterator_base_types.h \
 /usr/include/g++/bits/stl_iterator_base_funcs.h \
 /usr/include/g++/debug/assertions.h /usr/include/g++/bits/stl_iterator.h \
 /usr/include/g++/bits/ptr_traits.h /usr/include/g++/debug/debug.h \
 /usr/include/g++/bits/predefined_ops.h /usr/include/g++/bits/allocator.h \
 /usr/include/g++/bits/c++allocator.h \
 /usr/include/g++/ext/new_allocator.h /usr/include/g++/new \
 /usr/include/g++/exception /usr/include/g++/bits/exception.h \
 /usr/include/g++/bits/exception_ptr.h \
 /usr/include/g++/bits/cxxabi_init_exception.h /usr/include/stddef.h \
 /usr/include/sys/cdefs.h /usr/include/macppc/cdefs.h \
 /usr/include/powerpc/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/sys/featuretest.h /usr/include/macppc/ansi.h \
 /usr/include/powerpc/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/macppc/int_types.h /usr/include/powerpc/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/g++/typeinfo /usr/include/g++/bits/hash_bytes.h \
 /usr/include/g++/bits/nested_exception.h \
 /usr/include/g++/bits/memoryfwd.h /usr/include/g++/bits/stl_function.h \
 /usr/include/g++/backward/binders.h /usr/include/g++/ext/alloc_traits.h \
 /usr/include/g++/bits/alloc_traits.h \
 /usr/include/g++/ext/aligned_buffer.h /usr/include/g++/bits/stl_set.h \
 /usr/include/g++/initializer_list /usr/include/g++/bits/stl_multiset.h \
 /usr/include/g++/bits/range_access.h /usr/include/g++/cstdio \
 /usr/include/stdio.h /usr/include/sys/ansi.h /usr/include/ssp/stdio.h \
 /usr/include/ssp/ssp.h

curses_config.h:

cursesobject.H:

../curses/curses_config.h:

/usr/include/g++/set:

/usr/include/g++/bits/stl_tree.h:

/usr/include/g++/bits/stl_algobase.h:

/usr/include/g++/bits/c++config.h:

/usr/include/g++/bits/os_defines.h:

/usr/include/g++/bits/cpu_defines.h:

/usr/include/g++/bits/functexcept.h:

/usr/include/g++/bits/exception_defines.h:

/usr/include/g++/bits/cpp_type_traits.h:

/usr/include/g++/ext/type_traits.h:

/usr/include/g++/ext/numeric_traits.h:

/usr/include/g++/bits/stl_pair.h:

/usr/include/g++/bits/move.h:

/usr/include/g++/bits/concept_check.h:

/usr/include/g++/type_traits:

/usr/include/g++/bits/stl_iterator_base_types.h:

/usr/include/g++/bits/stl_iterator_base_funcs.h:

/usr/include/g++/debug/assertions.h:

/usr/include/g++/bits/stl_iterator.h:

/usr/include/g++/bits/ptr_traits.h:

/usr/include/g++/debug/debug.h:

/usr/include/g++/bits/predefined_ops.h:

/usr/include/g++/bits/allocator.h:

/usr/include/g++/bits/c++allocator.h:

/usr/include/g++/ext/new_allocator.h:

/usr/include/g++/new:

/usr/include/g++/exception:

/usr/include/g++/bits/exception.h:

/usr/include/g++/bits/exception_ptr.h:

/usr/include/g++/bits/cxxabi_init_exception.h:

/usr/include/stddef.h:

/usr/include/sys/cdefs.h:

/usr/include/macppc/cdefs.h:

/usr/include/powerpc/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/macppc/ansi.h:

/usr/include/powerpc/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/macppc/int_types.h:

/usr/include/powerpc/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/g++/typeinfo:

/usr/include/g++/bits/hash_bytes.h:

/usr/include/g++/bits/nested_exception.h:

/usr/include/g++/bits/memoryfwd.h:

/usr/include/g++/bits/stl_function.h:

/usr/include/g++/backward/binders.h:

/usr/include/g++/ext/alloc_traits.h:

/usr/include/g++/bits/alloc_traits.h:

/usr/include/g++/ext/aligned_buffer.h:

/usr/include/g++/bits/stl_set.h:

/usr/include/g++/initializer_list:

/usr/include/g++/bits/stl_multiset.h:

/usr/include/g++/bits/range_access.h:

/usr/include/g++/cstdio:

/usr/include/stdio.h:

/usr/include/sys/ansi.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:
